/* ///////////////////////////////////////////////////////////////////////
 * File:		support.h		
 *
 * Created:		08.11.20					
 * Updated:		08.11.20	
 *
 * Brief:		The Genetic Algoritm Library Support
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

/* //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_INTELLIGENCE_GA_CONFIG_SUPPORT_H
#define EXTL_INTELLIGENCE_GA_CONFIG_SUPPORT_H

#ifndef EXTL_INTELLIGENCE_GA_CONFIG_H
#	error This file must be included of extl\intelligence\ga\config\config.h
#endif

/* ///////////////////////////////////////////////////////////////////////
 * Compatibility
 */

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_INTELLIGENCE_GA_CONFIG_SUPPORT_H */
/* //////////////////////////////////////////////////////////////////// */
